% convert files from the GUI version to the NON-GUI version 
%          coordinates.mat --> coordinates.m 
%          facet.mat --> facets.m
% Load node coordinate data
  clear
  disp('Convert file formats from the GUI version to the NON-GUI version')
  disp('     coordinates.mat --> coordinates.m')   
  disp('     facet.mat --> facets.m')
  disp('New files will be written to the existing model folder.')
  name=input('Enter directory name for data: ','s');
  fname=['models\',name,'\coordinates.mat'];
  feval('load',fname);
% Facet table: face #,node1,node2,node3,ilum,R
  fname=['models\',name,'\facet.mat'];
  feval('load',fname);
  fname=['models\',name,'\coordinates.m'];
  feval('save',fname,'coordinates','-ASCII');
  fname=['models\',name,'\facets.m'];
  feval('save',fname,'facet','-ASCII');
 
  