function C = helpmaintxt
% filename: helpmaintxt.m
% Project: POFACETS
% Description:  This program contains the text displayed in the POFACETS 
%			Main Help GUI.
% Author:  Prof. David C. Jenn and Elmo E. Garrido Jr.
% Date: 23 July 2000
% Place: NPS
%
 C   =  {'POFACETS is a MATLAB graphical user interface (GUI) radar cross'; ...
         'section prediction (RCS) code based on the physical optics (PO)'; ...
         'approximation method. It is accurate for relatively high frequencies.'; ...
         'Scattering objects are approximated by arrays of triangles (facets)'; ...
         'and superposition is used to compute the total RCS of the model'; ...
         'object.'; ...
         ' '; ...      
         'Design Model provides a convenient way of modeling a complex object'; ...
         'or to load and/or edit a previously designed and saved model.  The '; ...
         'geometry of the model is defined using two sets of data. The first'; ...
         'set defines the xyz coordinates of the vertices.  The second set of'; ...
         'data defines the component triangular facets of the object, its nodes,'; ...
         'illumination and resistivity characteristics.'; ...       
         ' '; ...
         'Calculate Monostatic RCS computes the total radar cross section of'; ...
         'the target using a monostatic radar (co-located transmitter and receiver).'; ...
         'The scattered field of each triangle is computed as if it were isolated'; ...
         'and other triangles were not present.   Multiple reflections, edge '; ...
         'diffraction and surface waves are not included.  Shadowing is approximately'; ...
         'included by considering a facet to be completely illuminated or completely'; ...
         'shadowed by the incident wave.  Options for defining the roughness of the'; ...
         'surface is available.'; ...
         ' '; ...
         'Calculate Bistatic RCS computes the total radar cross section of the'; ...
         'target using a bistatic radar (transmitter and receiver at different'; ...
         'locations).  The incidence direction is fixed and the observation'; ...
         'direction changes.'};